<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [agi\_asc\_points](./bitburner.gangmemberinfo.agi_asc_points.md)

## GangMemberInfo.agi\_asc\_points property

Total Agility Ascension points accumulated

**Signature:**

```typescript
agi_asc_points: number;
```
